filename = 'lithium-fabric-0.25.3+mc26.2.jar'
name = 'Lithium (Fabric/NeoForge)'
side = ''
x-prismlauncher-dependencies = []
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Lithium mc26.2.x-0.25.3 for Fabric'

[download]
hash = '435ad0289209bb72195e7a423756a03f5dfa5a9a'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 8533307
project-id = 360438